
<div class="status_notification" id="status_notification">
	<span>
		{{ theme_var('status_text') }}
		<a href="/status">
			{{'JOBTECH.CONTENT.READ_MORE'|t}}
		</a>
	</span>
	<div onclick="statusClicked()">
		OK
	</div>
</div>